Jump to content

Module:Documentation/styles.css: Difference between revisions

m 1 revision imported: Add Infobox stuff and templates
No edit summary
Line 3: Line 3:
.documentation-metadata {
.documentation-metadata {
border: 1px solid #a2a9b1;
border: 1px solid #a2a9b1;
background-color: #ecfcf4;
background-color: #562424;
clear: both;
clear: both;
}
}
Line 43: Line 43:
}
}


@media (prefers-color-scheme: dark) {
/* @media (prefers-color-scheme: dark) { /* Bug? * /
     html.skin-theme-clientpref-os .documentation,
     html.skin-theme-clientpref-os .documentation,
     html.skin-theme-clientpref-os .documentation-metadata {
     html.skin-theme-clientpref-os .documentation-metadata {
         background-color: #0b1e1c;
         background-color: #0b1e1c;
     }
     }
}
} */